/*====================================================================================================*/
@media (min-width: 1000px) {
/*====================================================================================================*/
#slider table:nth-of-type(1) {
    margin-top: 37vh;
}
#nav {
 z-index: 270000;
 position: relative;
}
 #nav input, #nav label {
 display: none;
}
#nav div#menu {
 position: relative;
 max-width: 1300px;
 margin: auto;
 z-index: 170000;
 font-size: 0;
}
#nav div#menu a {
 font-size: 1rem;
 color: #fff;
 text-decoration: none;
}
#nav ul {
 display: block;
 position: absolute;
 list-style-type: none;
 padding: 0;
 margin: 0;
 z-index: 17000000;
}
#nav ul li {
 display: inline;
}
#nav ul li a {
 display: inline-block;
}
/*====================================================================================================*/
#nav ul#contmenu {
 right: 1rem;
}
#nav ul#contmenu a {
 margin: 0 0 0 1rem;
}
#nav ul#contmenu li:nth-of-type(1) a:after {
 content: "•";
 margin-left: 1rem;
}
#nav ul#contmenu li:nth-of-type(2) a:after {
 content: "";
 margin-left: 1rem;
}
#nav ul#contmenu li:nth-of-type(4) a, #nav ul#contmenu li:nth-of-type(5) a {
 background: linear-gradient(to right, #1c75bc, #00aeef);
 padding: .75rem 1.5rem;
 font-weight: bold;
}
/*====================================================================================================*/
#nav ul#mainmenu {
 top: 9rem;
 border-bottom: 1px solid #fff;
 text-transform: uppercase;
 width: 100%;
 text-align: center;
}
#nav ul#mainmenu a {
 padding: .5rem;
}
#nav ul#mainmenu li:last-of-type a {
 font-weight: bold;
 text-transform: none;
 color: #ffde16 !important;
}
/*====================================================================================================*/
#nav ul#servmenu {
 top: 13rem;
 width: 100%;
 text-align: center;
 white-space: nowrap;
}
 #nav ul#servmenu li {
 display: inline-block;
 margin: 0 .5rem;
 box-sizing: border-box;
 vertical-align: middle;
 padding-bottom: 1rem;
}
 #nav ul#servmenu li:hover {
 background: url(../../images/css/up.svg) bottom center no-repeat;
 background-size: 1rem;
}
 #nav ul#servmenu a {
 display: inline-block;
 padding: .5rem 1rem;
 border-radius: 0 1rem 0 1rem;
}
/*====================================================================================================*/
#nav ul#servmenu li:nth-of-type(1) a {background: #aaa07d;}
#nav ul#servmenu li:nth-of-type(2) a {background: #ffaa00;}
#nav ul#servmenu li:nth-of-type(3) a {background: #a40739;}
#nav ul#servmenu li:nth-of-type(4) a {background: #20b8cc;}
#nav ul#servmenu li:nth-of-type(5) a {background: #00b763;}
#nav ul#servmenu li:nth-of-type(6) a {background: #e4481f;}
#nav ul#servmenu li:nth-of-type(7) a {background: #a66ace;}
/*====================================================================================================*/
.bigh1 h1 {
	font-size: calc(2rem + 2vh);
	padding: 0 1rem;
	text-align: right;
}
/*====================================================================================================*/
#rservmenu li:hover {
	background: url(../../images/css/rightgrey.svg) left center no-repeat;
	background-size: 1.5rem;
}
#rservmenu li a {
	margin: 0 0 1rem 1.5rem;
}
/*====================================================================================================*/
.mainlayout {
    font-size: 0px;
    padding: 2rem 0;
	margin: 2rem auto;
}
.mainleft {
    display: inline-block;
    vertical-align: top;
    width: 70%;
	border-right: 1px solid #929497;
	box-sizing: border-box;
	min-height: 31rem;
}
.mainright {
    width: 30%;
    display: inline-block;
    vertical-align: top;
}
.mainb {
	border: none;
	padding: 1rem 1rem 0 1rem;
}
.mains1, .mains2 {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	font-size: 1rem;
	border: none;
	box-sizing: border-box;
}
.mains3 {
	font-size: 1rem;
	border: none;
	padding-top: 0;
}
.mains1, .mains2, .mainleft .mainb {
    padding: 1rem 2rem 1rem 1rem;
}
/*====================================================================================================*/
.homebox {
	display: inline-block;
	width: calc(50% - 1rem);
}
.homebox + .homebox {
	margin: 0 0 0 2rem;
}
/*====================================================================================================*/
.bloglist a {
	width: calc((100% - 4rem) / 3);
	margin: 2rem 0 0 0;
}
.bloglist a:nth-child(even) {
	margin-left: 0;
}
.bloglist a:nth-child(3n+2) {
	margin: 2rem 2rem 0 2rem;
}
.bloglist a strong, .bloghome a {
	padding: 1rem 2rem;
}
.blogarticle img {
	margin-top: -1rem;
}
.bloghome div {
	padding: 3rem;
}
/*====================================================================================================*/
}
/*====================================================================================================*/
